#### Session Video :

```
https://drive.google.com/file/d/19SImmqQG21vQflEr8HXefxr1Z5_bBT3d/view?usp=sharing

```

#### Agenda :

1. Download Install & Configure prerequisites:
    - Host Machine :
        - Windows : 1. Chrome, 2. Git 3. Visual Studio Code
        - MacOs   : 1. Chrome, 2. Git 3. Visual Studio Code
        - Linux   : 1. Chrome, 2. Git 3. Visual Studio Code


2. Create Account with Gitlab:
    - Gmail Id UserName :
    - Gmail Id Password :

3. Create Account AWS :
    - To Practice day to day sessions we required lab(AWS)
    
